/*======================================
Theme Name: Ville-Port
Theme URI: https://divicake.com/
Description: Child Theme Divi réalisé pour ville-Port
Version: 1.0
Author: jrduchemann
Author URI: http://libertyprod.re
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/* ajustement fond menu primaire : supresion de 1px entre primaire & secondaire*/
body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 62px;
}
/* fond menu secondaire sous logo */
body.admin-bar.et_fixed_nav #top-header{
    z-index: 999999;
}
/* ajustement logo */
.et_header_style_left .logo_container {
    top: 0;
}
/* ajustement informations dans header */
.head {
    position: fixed;
    text-align: right;
    color: #f75b22;
    top: 10px;
    right: 700px;
    z-index: 9999999;
    font-size: 18px;
    font-weight: bolder;
    padding: 0.5% 2%;
    border-right: 2px solid;
}
.headi {
    position: fixed;
    text-align: left;
    color: #f75b22;
    top: 10px;
    right: 820px;
    z-index: 9999999;
    font-size: 38px;
    padding: 1% 2%;
}
.head1 {
    position: fixed;
    text-align: right;
    color: #f75b22;
    top: 10px;
    right: 500px;
    z-index: 9999999;
    font-size: 18px;
    font-weight: bolder;
    padding: 0.5% 1%;
    border-right: 2px solid;
}
.headi1 {
    position: fixed;
    text-align: left;
    color: #f75b22;
    top: 10px;
    right: 630px;
    z-index: 9999999;
    font-size: 38px;
    padding: 1%;
}
.head2 {
    position: fixed;
    text-align: right;
    color: #f75b22;
    top: 10px;
    right: 320px;
    z-index: 9999999;
    font-size: 18px;
    font-weight: bolder;
    padding: 1.4% 0;
}
.headi2 {
    position: fixed;
    text-align: left;
    color: #f75b22;
    top: 10px;
    right: 430px;
    z-index: 9999999;
    font-size: 38px;
    padding: 1% 2%;
}

.head a{
    text-decoration: none;
    color: #f75b22;
}
.heado{
    text-decoration: none;
    color: #f75b22;
    font-weight: lighter;
}
.head1 a{
    text-decoration: none;
    color: #f75b22;
}
.head2 a{
    text-decoration: none;
    color: #f75b22;
}
/* Smartphones (portrait and landscape) ----------- */
@media (max-width: 980px) {
.head {
    position: relative;
    text-align: center;
    color: #f75b22;
    top: 0;
    right: 0;
    z-index: 9999999;
    font-size: 15px;
    font-weight: bolder;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    border: none;
    padding: 0;
}
.head1 {
    position: relative;
    text-align: center;
    color: #f75b22;
    top: 10px;
    right: 0;
    z-index: 9999999;
    font-size: 15px;
    font-weight: bolder;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    border: none;
    padding: 0;
}
.head2 {
    position: relative;
    text-align: center;
    color: #f75b22;
    top: 20px;
    right: 0;
    z-index: 9999999;
    font-size: 15px;
    font-weight: bolder;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}
.head a{
    text-decoration: none;
    color: #f75b22;
}
.head2 a{
    text-decoration: none;
    color: #f75b22;
}
.headi {
    display :none;
}
.headi1 {
    display :none;
}
.headi2 {
    display :none;
}
.heado {
    display :none;
}

#top-header .et-social-icons {
display: inline-block;
float: right;
z-index: 10 !important;
}
header.header ul {
    padding: 0 0 0 20px;
}
.et_pb_widget {
    width: 100% !important;
}
}#et-navigation .mega-menu > ul > li > a:first-of-type {
    color: #f47a00;
}
#et-navigation li a {
    padding: 1px 0;
    text-transform: none;
    font-weight: 500;
}
#et-navigation .mega-menu > ul > li:last-child > a:first-of-type, #et-navigation li a {
    border-bottom: none;
}
#top-menu li {
    vertical-align: middle;
}

/* retrait sous-menus (1er en liste) */
#top-menu li.mega-menu ul li {
    padding: 0 15px !important;
}
#top-menu li.mega-menu ul li .bold {
	font-weight: bold;
}

/* mega menu niveau 2 */
#top-menu li.mega-menu > ul > li > a:first-child {
    border-bottom: 1px solid rgba(0,0,0,.2);
    font-weight: 700;
    font-size: 0.7em;
    color:#f75b22 !important;
}
/* mega menu niveau 3 */
#top-menu li li a {
    padding: 3px 20px;
    font-weight: 600;
    font-size: 0.7em;
}
#top-menu li.mega-menu>ul>li {
 padding-bottom:20px !important;
 }
.nav li li {
    line-height: 1.5em;
}
#et-secondary-menu li > ul {
    background: #fff;
 }
 .nav li ul {
    border: 2px solid #f47a00;
    width: 220px;
}
.fullwidth-menu li {
    font-size: 14px;
    padding-right: 4%;
}
/* padding sous meunu principal */
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 5px !important;
}
.et_header_style_left #et-top-navigation {
    padding: 55px 105px 0 0 !important;
}
.zoom {
	transition: all 0.9s;
}
.zoom:hover {
    transform: scale(1.2);
}
.foot {
    font-size: 18px !important;
    color: white;
    margin-top: 15px;
}
#footer .et_pb_widget li, #footer .et_pb_widget.woocommerce .product_list_widget li {
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding: 10px 0;
    color: wheat;
}
.et_pb_post .entry-featured-image-url {
    overflow: hidden;
    max-height: 200px;
}
.zoom-image .et_pb_module {width: 20%; float: left;}{
  image-rendering: pixelated;  /* pour un rendu net dans Chrome */
}
.zoom-image img{
  transition:0.8s;
}
.zoom-image img:hover{
  transform : scale(1.1);
}
.suis{
	font-weight: 800;
	padding-top: 20px;
	vertical-align: top;
}
 /* position / taille Je suis menu icon */
.suis a{
	font-size: 16px !important;
	font-style: italic;	
}

.titre-event h3 {
    font-size: 0.8em;
    padding-bottom: 0;
}
.even h4 {
    font-size: 0.8em;
    padding-top: 5%;
}
.events-list{overflow: hidden}
.events-list ul li > div{display: inline-block; width: 49%; vertical-align: top; padding-left: 1%;}
.events-list ul li h3{padding-bottom: 0;}
.events-list ul{padding: 0;}
.events-list ul li p{line-height: 1.3em;}
.home .chpcs_title a,.events-list ul li h3 a{color: #F04C0B; font-family: 'AvenirHeavy'}
.events-list ul{padding-bottom: 0}
/* Bloc rollover */
#mendo-happy-healthy-header h3 {
font-size: 70px;
    color: #4bb3e6;
    font-family: 'lulo_cleanone_bold';
    letter-spacing: -8px;
    line-height: 100px;
}
#mendo-happy-healthy-header {
	margin-top: -20px !important;
}
.box {
  height: 274px;
  position: relative;
  overflow: hidden;
  width: 363px;
  margin-left: auto;
  margin-right: auto;
}
.box img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.box .overbox {
  background-color: rgba(244, 122, 0, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 363px;
  height: 274px;
  padding: 130px 20px;
}
.box:hover .overbox { opacity: 1; }
.box .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}
.box .title {
  font-size: 2.5em;
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}
.box:hover .title,
.box:focus .title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}
.box .tagline {
  font-size: 0.8em;
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 0.2s;
  text-align: center;
}
.box:hover .tagline,
.box:focus .tagline {
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}
.mendo-links {
    text-transform: uppercase;
    font-size: 25px !important;
    position: relative;
    color: white;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
    text-align: center;
    vertical-align: middle;
    margin-top: 31%;
}
.mendo-links-purpose {
	font-size: 40px;
	position: absolute; 
	top: 40%;
	left: 21%;
	color: white;
	text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.mendo-links-passion {
	font-size: 40px;
	position: absolute; 
	top: 40%;
	left: 23%;
	color: white;
	text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.mendo-lines {
	position: absolute;
	width: 37%;
	top: 33%;
	left: 32% !important;
}
.box:hover h4 {
display: none;
 -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  -ms-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}
.box:hover .mendo-lines {	
	display: none;
 -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  -ms-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}
.mendo-links-outline {
	position: absolute;
	width: 91%;
	top: 5%;
	left: 4.5% !important;
}
.mendo-links-title {
    text-transform: uppercase;
    font-size: 28px;
    text-align: center;
    margin-top: -60px !important;
}
.mendo-links-description {
    text-align: center;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 22px;
    line-height: 18px;
    margin-bottom: 10px;
}
.mendo-links-read-more {
    color: white;
    font-size: 13px;
    font-weight: bold;
}
@media (max-width: 1285px) {
	.box {
    height: 274px;
    position: relative;
    overflow: hidden;
    width: 265px;
}
.mendo-links-purpose {
    text-transform: lowercase;
    font-size: 30px;
    position: absolute;
    top: 30%;
    left: 20%;
    color: white;
    text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.mendo-lines {
    position: absolute;
    width: 37%;
    top: 26%;
    left: 32% !important;
}
.box .overbox {
  background-color: rgba(244, 122, 0, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    opacity: 0;
    width: 265px;
    height: 0;
    padding: 100px 20px;
}
.mendo-links-outline {
    position: absolute;
    width: 91%;
    top: 5%;
    left: 4.5% !important;
}
.box .title {
    font-size: 2.5em;
    text-transform: uppercase;
    opacity: 0;
    transition-delay: 0.1s;
    transition-duration: 0.2s;
}
.mendo-links-title {
    text-transform: lowercase;
    font-size: 20px;
    text-align: center;
    margin-top: -65px !important;
}
.mendo-links-description {
    font-size: 8px;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    line-height: 18px;
    margin-bottom: 8px;
}
.mendo-links-passion {
    text-transform: lowercase;
    font-size: 30px;
    position: absolute;
    top: 30%;
    left: 25%;
    color: white;
    text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
.mendo-links {
    text-transform: lowercase;
    font-size: 25px;
    position: relative;
    top: 1%;
    color: white;
    text-shadow: 3px 0 29px rgba(0,0,0,0.28);
}
}
.et_pb_slider_fullwidth_off .et_pb_container {

    max-height: 200px;
}
.img-actu img {
    max-height: 150px !important;
}
.foot-adress p {
    font-size: 21px !important;
}
#footer .et_pb_widget:first-of-type {
    padding-top: 0 !important;
}
.et_pb_widget a {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3em;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0;
}
.et_pb_widget .pratique {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3em;
}
.et_pb_section_video:not(.et_pb_fullwidth_menu) {
    z-index: 1;
}
/* Largeur et marges zone scroll*/
#horizontalscrolling-2 {
    width: 505%;
    margin-bottom: 0;
}
#horizontalscrolling-2 a{
    font-size: 14px;
}
/* suppression border sup et droit sur zone scroll */
#main-header {
    box-shadow: none;
}
.et_pb_widget_area_left {
    border-right: none;
}
/* Footer */
#footer-widgets .footer-widget ul {
    padding-bottom: 10%;
  }
#footer-widgets .sub-menu {
    padding-top: 3%;
  }
#footer-widgets .sub-menu a {
    font-size: 12px;
  }
#footer-widgets a {
    font-size: 14px;
  }
/* marges pages evenements */  
.css-events-list {
    margin: 8% 5%;
}

/*affichage evenements*/
#event {
	float: left;
}
.event {
	float: left;
	margin: 2% 0 4% 5%;
	width: 90%;
}
.event img{
	border-radius: 5px;
}

.event a {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: orange;
}
#event h3 {
    font-size: 22px;
	font-style: italic;
	font-weight: 400;
	padding-bottom: 2%;
}
.event-image {
	float: left;
	 width: 20%;
	margin: 0 2%;
	border-radius: 5px;
}
.event-date {
	font-weight: bold;
}
.pegasus_portfolio_7 .et_pb_portfolio .type-project h2.et_pb_module_header:after {
    content: 'Voir Projet' !important;
 }
/*affichage 1ere colonne footer*/
.pied {
	color: #fff;
    font-size: 14px;
    line-height: 25px;
    font-weight: 600;
}
/*couleur bouton envoyer formulaires*/
body .gform_wrapper .gform_footer input[type=submit] {
    background-color: #0e81f4;
	color: #fff;
    font-size: 20px;
	padding: 10px 20px;
}
/*tailles champs formulaires*/
body .gform_wrapper.gravity-theme input[type="text"]{
     padding: 15px;
}
